Subject: 10MAR11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2011 08:00:10 -0500 (EST)

Max '01  -  EVENT LISTING for MAR 10, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0350 0358  0417  C2.9           1166                      III/2            
 0703 0712  0715  C6.2           1166                      V/2              
 0907 0913  0927  C2.4           1170                      VI/2             
 1319 1325  1334  C4.2 SF N08W18 1166                      VI/2             
 1342 1346  1350  C4.7 SF N11W19 1166                                       
 1421 1424  1428  C2.0 SF N08W20 1166                                       
 1900 1907  1917  C4.0 SF N08W20                           CTM/1            
 2234 2241  2249  M1.1                                     CTM/1            
********************************************************************************

:Product: 0310RSGA.txt
:Issued: 2011 Mar 10 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 069 Issued at 2200Z on 10 Mar 2011
IA.  Analysis of Solar Active Regions and Activity from  09/2100Z
to 10/2100Z:  Solar activity was high.  An X1/2b flare was observed
at 09/2323Z from Region 1166 (N08W26).  This region grew slightly
during the period and was classified as an Ekc type sunspot group
with Beta-Gamma magnetic characteristics.  Region 1169 (N20E04)
decayed slightly and ended the period as an Eai type group with
Beta-Gamma characteristics.  The remainder of the disk was quiet and
stable.
IB.  Solar Activity Forecast:  Solar activity is expected to be
moderate with a slight chance for an X-class x-ray event from Region
1166 or 1169 for the next three days (11-13 March).
IIA.  Geophysical Activity Summary 09/2100Z to 10/2100Z:
The geomagnetic field was unsettled to active at middle latitudes and
briefly reached severe storm levels at high latitudes.  The
geomagnetic disturbance was likely caused by the arrival of the 07
March CME.  The CME shock was observed at the ACE spacecraft at
approximately 06Z accompanied by a slight increase in wind speed to
360 km/s.  The Bz component of the interplanetary magnetic field
turned southward and averaged -9nT from 10/06Z to 10/09Z.  The 10
MeV proton greater than 10 pfu event that began 08/0105Z ended at
10/1210Z with a maximum flux of 50 pfu at 08/0800Z.
IIB.  Geophysical Activity Forecast:  Geomagnetic activity is
expected to be unsettled to active for the next three days with a
slight chance for minor to major storm conditions at high latitudes.
Lingering effects from the CME passage are expected on days one and
two (11-12 March) and a recurrent coronal hole high speed stream is
expected to become geoeffective on day three (13 March).
III.  Event Probabilities 11 Mar-13 Mar
Class M    50/50/50
Class X    10/10/10
Proton     05/05/05
PCAF       green
IV.  Penticton 10.7 cm Flux
Observed           10 Mar 131
Predicted   11 Mar-13 Mar  130/130/125
90 Day Mean        10 Mar 092
V.  Geomagnetic A Indices
Observed Afr/Ap 09 Mar  002/004
Estimated Afr/Ap 10 Mar  012/018
Predicted Afr/Ap 11 Mar-13 Mar  010/018-007/010-010/012
VI.  Geomagnetic Activity Probabilities 11 Mar-13 Mar
A.  Middle Latitudes
Active                25/15/20
Minor storm           15/05/15
Major-severe storm    10/01/10
B.  High Latitudes
Active                35/35/30
Minor storm           20/10/15
Major-severe storm    10/01/10